
#stacks_in_21_page40 {
	font-size: 200%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_366_page40 .stacks_left {
	width:300px;
}

#stacks_in_366_page40 .stacks_row {
	width:900px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_381_page40 .stacks_left {
	width:300px;
}

#stacks_in_381_page40 .stacks_row {
	width:900px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_166_page40 .stacks_left {
	width:300px;
}

#stacks_in_166_page40 .stacks_row {
	width:900px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_326_page40 .stacks_left {
	width:300px;
}

#stacks_in_326_page40 .stacks_row {
	width:900px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_345_page40 .stacks_left {
	width:300px;
}

#stacks_in_345_page40 .stacks_row {
	width:900px;
}